viernes, 15 de junio de 2012

Clone Display


Drupal 6
  • El módulo views_clone_display no es necesario para la versión más reciente de views (6.x-2.16), que ya tiene esa opción incorporada.